Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.w3c.www.protocol.http.proxy

Class Summary
ProxyDispatcher | The proxy dispatcher applies some rules to a request.
Rule |
RuleNode | A RuleNode instance keeps track of one token within the lfh of a rule.
RuleParser | A simple Rule parser.

Exception Summary
RuleParserException | Exception thrown when parsing the rule file fails.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES